Issue 97355

Summary: form control property browser: rename "Print" to "Printable"
Product: Base Reporter: Frank Schönheit <frank.schoenheit>
Component: codeAssignee: marc.neumann
Status: VERIFIED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues
Version: OOo 3.0   
Target Milestone: OOo 3.2   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation on: ---
Developer Difficulty: ---

Description Frank Schönheit 2008-12-17 11:05:42 UTC
as we agreed in the iTeam, the "Print" property for form controls should better
be named "Printable".
Comment 1 Frank Schönheit 2008-12-17 11:06:31 UTC
fixed in CWS dba32a

find more information about this CWS, like when it is available in the master
builds, in EIS, the Environment Information System:
http://eis.services.openoffice.org/EIS2/cws.ShowCWS?Path=DEV300%2Fdba32a
Comment 2 Frank Schönheit 2008-12-17 11:06:52 UTC
targeting
Comment 3 Frank Schönheit 2008-12-17 11:14:46 UTC
strictly, that's an ENHANCEMENT
Comment 4 Frank Schönheit 2009-02-26 12:13:29 UTC
fs->msc: please verify in CWS dba32a
Comment 5 marc.neumann 2009-03-30 13:09:59 UTC
verified in CWS dba32a

find more information about this CWS, like when it is available in the master
builds, in EIS, the Environment Information System:
http://eis.services.openoffice.org/EIS2/cws.ShowCWS?Path=DEV300%2Fdba32a